ul.vbULxtzqc {
 position: absolute;
 visibility: hidden;
}
.vbULxtzqc {
 position: absolute;
 visibility: hidden;
 display: block;
 overflow: auto;
 font-size: 1px;
 padding: 2px;
 margin: 0px;
 border: 1px solid #C0C0C0;
 background-color: #FFFFFF;
 opacity:1.00;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.vbULxtzqc table {
 border-collapse: separate;
 border-spacing: 0px;
}
.vbULxtzqc tr {
 font-size: 1px;
 cursor: pointer;
 background-color: #FFFFFF; 
}
.vbULxtzqc tr.over {
 background-color: #FFFFFF;
}
.vbULxtzqc td {
 border: 1px solid #FFFFFF;
 padding: 3px;
 text-align: left;
}
.vbULxtzqc tr.over td {
 border-color: #FFFFFF;
}
.vbULxtzqc td a, .vbULxtzqc td span{
 font-family: futura Std Book;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #4B4B4B;
 text-decoration: none;
}
.vbULxtzqc tr.over a, .vbULxtzqc tr.over span {
 font-family: futura Std Book;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #BF622F;
 text-decoration: none;
}
.vbULxtzqc tr.popup {
 background-color: #FFFFFF;
}
.vbULxtzqc tr.popup td {
 border-color: #FFFFFF;
}
.vbULxtzqc tr.popup a, .vbULxtzqc tr.popup a{
 font-family: futura Std Book;
 font-size: 12px;
 font-style: normal;
 font-weight: normal;
 color: #BF622F;
 text-decoration: none;
}
